<div class="dwrapper" *ngIf="profile$ | async as profile">
  <div class="d-banner">
    <span class="header-h1" [innerHTML]="'app.dashboard.banner.heading' | translate"></span>
    <span class="header-h2 eui-u-mt-m">{{ 'app.dashboard.banner.text' | translate }}</span>
  </div>
  <div class="d-version">
    <span class="header-h4">version {{ version }}</span>
  </div>
</div>
